uuid: a0ca0530-183b-4a13-98da-dceab64e6ba1
langcode: en
status: true
dependencies:
  config:
    - block_content.type.who_we_are
    - field.field.block_content.who_we_are.body
    - field.field.block_content.who_we_are.field_video
  module:
    - ds
    - field_group
    - text
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_wrapper
        - group_con
        - block_description
        - group_video_wrapper
        - field_video
        - body
    fields:
      block_description:
        plugin_id: block_description
        weight: 2
        label: hidden
        formatter: default
  field_group:
    group_wrapper:
      children:
        - group_con
        - group_video_wrapper
      label: Wrapper
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_con:
      children:
        - block_description
        - body
      label: 'Content Wrapper'
      parent_name: group_wrapper
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: content-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
    group_video_wrapper:
      children:
        - field_video
      label: 'Video Wrapper'
      parent_name: group_wrapper
      region: ds_content
      weight: 2
      format_type: html_element
      format_settings:
        classes: video-wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: block_content.who_we_are.default
targetEntityType: block_content
bundle: who_we_are
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: ds_content
  field_video:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: ds_content
hidden:
  langcode: true
